<?php
include_once 'includes.php';
if(isSet($_POST['scriptName'])) {
	// Updating Script Name
	$scriptName=mysql_real_escape_string($_POST['scriptName']);
	 // Insert Script Name from data
	$data=$MatAdmin->InsertScriptName($scriptName); 
}
?>